USAGE:(1)

NAME
sddm - a QML-based, highly configurable, login manager

DESCRIPTION
A modern display manager for X11 It uses modern technologies like QtQuick, which in turn gives the designer the ability to create smooth, animated user interfaces..SH SYNOPSIS sddm [options]

OPTIONS

-h, --help
    show this help message and exit

--test-mode
    Start daemon in test mode

FILES
configuration can be done with the main configuration file at: /etc/sddm.conf all themes are by default found at: /usr/share/apps/sddm/themes

SEE ALSO
The full documentation for sddm is avaialble at https://github.com/sddm/sddm

AUTHORS
Abdurrahman Avci (abdurrahmanavci@gmail.com) Christopher Roy Bratusek (nano@tuxfamily.org)